<?php
define('META_TITLE_PAGE', "gestion des rubriques");
// cadre gauche
define('LIST_RUB', " Liste  des rubriques"); // Titre h2 du cadre gauche
define('LIST_RUB_TXT', "Vous pouvez gérer ici les rubriques, vous pouvez  aussi régler ici les option du menu des rubriques correspondantes. Pour figer une rubrique par un menu, ce menu est construit dans le menu config>config menu. <br />
 <strong>État configuration rubriques</strong> vous permet d'éditer la configuration particulière de la rubrique. Si un bouton (Mode file) est présent, cela signifie que la rubrique est figé, et que vous pouvez éditer ce fichier directement a partir de ce menu. <br />
 <strong>État_menu primaire</strong> vous permet de désactiver directement cette rubrique, ou d'éditer sa configuration au niveau du menu principal.");
define('CREATE_CONFIG_RUB_OK', "Enregistrement Ok!");
define('BT_MODE_AUTO', "Mode auto");
define('BT_CREER_RUB', "Enregistrer");
define('BT_MODIF_RUB', "Enregistrer");
define('BT_CREER_REP', "Créer le repertoire");
// TABLEAU LIST TITRE
define('T_KEY_RUBRIQUE', "clef");
define('T_NOM_RUBRIQUE', "Rubrique");
define('T_NOM_RUBRIQUE_D', "Le nom de la nouvelle rubrique,<br /> qui sera aussi le nom du repertoire,<br /> et la clef lors du listage du menu");
define('T_ETAT_DIR', " État rep");
define('T_ETAT_RUB_CONF', " État configuration rubrique");
define('T_ETAT_MENU_PRIMAIRE', " État menu primaire");
define('T_CHEMIN', " Chemin");
define('TXT_ON', " On");
// TABLEAU LIST TITRE RUB ADD
define('T_CREER_RUB_OPTION', " Créer Options de Rubrique");
define('T_CREER_RUB_ACTION', " Action");
// FORM RUB ADD
define('_RUB_CONF_PARENT', "Sélectionné le parent");
define('_RUB_CONF_PARENT_D', "Vous permet de définir la rubrique parente de la rubrique que vous ajoutez");
define('_RUB_CONF_RUB_BASE_MOD_TXT', "Tri");
define('_RUB_CONF_RUB_BASE_MOD_TXT_D', "Ordre naturel ou son inverse.<br /> Ordre naturel de sa clef ou son inverse");
define('_RUB_CONF_SS_RUB_MOD_TXT', "Mode :");
define('_RUB_CONF_SS_RUB_MOD_TXT_D', "Cette option vous permet de choisir entre un mode automatique<br /> de listage de la rubrique, ou arrêté précisement une liste<br /> que vous construisez vous même (<strong>mode file</strong>).<br /> Si vous choisissiez cet option, un fichier de sous rubrique<br /> commençant par le nom de la rubrique sera créer. ");
define('_RUB_CONF_MAX', "Nombre max de liens  (0=tous)");
define('_RUB_CONF_MAX_D', "Nombre max de liens dans menu et <br /> dans la liste de la rubrique par défaut<br /> <strong>(0=tous) ou un nombre au choix</strong>.");
define('_RUB_CONF_TITRE', "Titre");
define('_RUB_CONF_TITRE_D', "Option qui lors de l'affichage par défaut d'une rubrique,<br /> permet de renseigner les valeur de titre de la rubrique<br /> résumé de quelque mots. <br /><strong>Ni accent, apostrophes ou guillemets</<strong>");
define('_RUB_CONF_DESCRI', "Description");
define('_RUB_CONF_DESCRI_D', "Option qui lors de l'affichage par défaut d'une rubrique,<br /> permet de renseigner la valeur de description de la rubrique<br /> résumé de quelques mots. <br /><strong>Ni accent, apostrophes ou guillemets</<strong>");
define('_RUB_CONF_TAG', "Tag");
define('_RUB_CONF_TAG_D', "Option qui lors de l'affichage par défaut d'une rubrique,<br /> permet de renseigner les valeur de mot clefs de la rubrique<br /><strong>Ni accent, apostrophes ou guillemets</<strong>");
// ETAT RUB
define('CONF_RUB_OK', " <img  class='vue_rapid'  src='template/".TEMPLATE_ADMIN."/img/check_on.png' alt='CONF_RUB_OK' /></img>  ");
define('CONF_RUB_NOT_OK', " <img  class='vue_rapid'  src='template/".TEMPLATE_ADMIN."/img/check_on.png' alt='CONF_RUB_OK' /></img>  ");
define('CONF_RUB_NOT_CONFIG', " <img  class='vue_rapid'  src='template/".TEMPLATE_ADMIN."/img/check_on.png' alt='CONF_RUB_OK' /></img> ");
// ETAT REP RUB
define('ETAT_REP_RUB_OK', " <img  class='vue_rapid'  src='template/".TEMPLATE_ADMIN."/img/check_on.png' alt='CONF_RUB_OK' /></img>  Repertoire ok!");
define('ETAT_REP_RUB_NOT_OK', " <img  class='vue_rapid'  src='template/".TEMPLATE_ADMIN."/img/check_off.png' alt='CONF_RUB_OK' /></img>   Repertoire Absent");
define('ETAT_REP_RUB_NOT_CONFIG', " <img  class='vue_rapid'  src='template/".TEMPLATE_ADMIN."/img/check_on.png' alt='CONF_RUB_OK' /></img>   Repertoire (mode r) !!");
// define('CREATE_REP_RUB_OK', " Création Répertoire de la rubriques ok!");
define('CREATE_REP_RUB_NOT_OK', "la création du repertoire de la rubriques a échoue !!!");
// define('CREATE_REP_RUB_NOT_OK_TXT', "Créer le repertoire à la main, le système n'as pu le faire");
// ETAT MENU RUB
define('MENU_PRIMAIRE_VERS_PAGE', " <img  class='vue_rapid'  src='template/".TEMPLATE_ADMIN."/img/check_on.png' alt='CONF_RUB_OK' /></img>  ");
define('INACTIF_DS_MENU_PRIMAIRE', " <img  class='vue_rapid'  src='template/".TEMPLATE_ADMIN."/img/check_on.png' alt='CONF_RUB_OK' /></img> ");
define('CONFIRM_DESA_MENU', ' Vous souhaitez retirer ce lien du menu. Vous ne le supprimez pas, vous modifiez juste son état ! ');
define('CONFIRM_ACTIV_MENU', ' Vous souhaitez activer ce lien du menu. ');
//FORM
define('FORM_TITRE_ADD_CONF_RUB', "Ajout d'une sous rubriques");
define('FORM_TITRE_ADD_CONF_RUB_TXT', "les sous rubriques sont des répertoires, lors d'une création de rubrique, celui ci doit être créer. Si le systeme ne peut le faire, alors, vous aurez l'indication sur la liste de droite, et vous devrez effectuer l'opération vous même.");
define('FORM_TITRE_MODIF_CONF_RUB', "Modification des Options ");
define('FORM_TITRE_MODIF_CONF_RUB_TXT', "Ces réglages définissent la manière dont est listée la rubrique lors création du des menus.<br /> De plus elle permet de définir des options de titre et meta.<br /> <em>Penser à éviter tous les caractères accentués ou symbole (€) dans ces champs. Il sont la plupart du temps mal interprétés par les navigateurs et moteurs de recherche. </em>");
define('T_MODIF_RUB_OPTION', "Options de rubrique");
define('T_MODIF_RUB_ACTION', "Actions");

define('FORM_CREER_REP', "Créer le repertoire");
define('FORM_CREER_REP_D', "Vous permet de créer automatiquement le repertoire de stockage de cette rubrique. <br /> Un rubrique n\'est rien de plus qu\'un repertoire dans lesquels vos sont stockes");
define('FORM_ADD_MENU_PRIM_ENTREE_RUB', "Ajouter une entrée au menu");
define('FORM_ADD_MENU_PRIM_ENTREE_RUB_D', "Cette option créer l'entrée dans le menu correspondant<br /> <em>penser a vérifier les options de liste du menu</em>");
define('ADD_RUB', "ajouter une rubriques");
if(!defined('INSERT_OK'))define('INSERT_OK', " Insertion Ok ");
define('CONFIRM_DESACTIV_MENU', " de désactiver cette entrée dans le menu ");

define('LIST_TABL_RUB', "Listes des rubriques");
define('T_ETAT_SUPP', "Supprimer");
define('NAME_RUB', "Nom de la rubrique");
define('MENU_MODE_AUTO', "Mode automatique");

define('NO_FILE_FOR_THE_MOMENT', "Pas de fichier pour le moment.");
define('PREVIOUS_PAGE', " Page précédente ");
define('NEXT_PAGE', " Page suivante ");
?>